Cloady Docs
API ReferenceEndpointsAccount

Get account billing information including payment methods and invoices

GET
/api/me/billing
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/me/billing"
{  "billing": {    "portalAvailable": true,    "paymentMethod": {      "brand": "string",      "last4": "string",      "expMonth": 0,      "expYear": 0    },    "workspaces": [      {        "slug": "string",        "name": "string",        "quota": {          "cpu": 0,          "memory": 0,          "storage": 0        },        "billable": {          "cpu": 0,          "memory": 0,          "storage": 0        },        "monthlyCents": 0,        "status": "string",        "currentPeriodEnd": "string",        "paymentMethod": {          "brand": "string",          "last4": "string",          "expMonth": 0,          "expYear": 0        },        "paymentMethodSource": "workspace"      }    ],    "monthlyCents": 0,    "thisMonthCents": 0,    "dueTodayCents": 0,    "nextMonthCents": 0,    "currency": "string",    "invoices": [      {        "id": "string",        "number": "string",        "created": "string",        "amount": 0,        "currency": "string",        "status": "string",        "url": "string"      }    ]  }}